<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: taylor.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_1563a38af0d3a5e4a6330d6d45e9792a.html">tools</a></li><li class="navelem"><a class="el" href="dir_b520d1ab1ec20b7fc47acdc53c2a8486.html">init_flow_old</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">taylor.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacetaylor"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html">taylor</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:a5427a717f1f15131f5148b432d5937e3"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="taylor_8f90.html#a5427a717f1f15131f5148b432d5937e3">taylor_grid</a></td></tr>
<tr class="separator:a5427a717f1f15131f5148b432d5937e3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a18b57f4540b5cb2551c4b391c44ff3b4"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="taylor_8f90.html#a18b57f4540b5cb2551c4b391c44ff3b4">taylor_data</a></td></tr>
<tr class="separator:a18b57f4540b5cb2551c4b391c44ff3b4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a13b5976bc6055fce5cabfcb795f28c8d"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a13b5976bc6055fce5cabfcb795f28c8d">taylor::dx</a></td></tr>
<tr class="separator:a13b5976bc6055fce5cabfcb795f28c8d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3644e39450295fb3e566be22203a42ad"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a3644e39450295fb3e566be22203a42ad">taylor::dy</a></td></tr>
<tr class="separator:a3644e39450295fb3e566be22203a42ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4f9a1b213dae5db464e96e74fd3bd3a6"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a4f9a1b213dae5db464e96e74fd3bd3a6">taylor::dz</a></td></tr>
<tr class="separator:a4f9a1b213dae5db464e96e74fd3bd3a6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6f19bc9e89abada336ff1afd6af3c071"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a6f19bc9e89abada336ff1afd6af3c071">taylor::sx</a></td></tr>
<tr class="separator:a6f19bc9e89abada336ff1afd6af3c071"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae71c1d49cf95fe0df1cffbfd91a3bb60"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#ae71c1d49cf95fe0df1cffbfd91a3bb60">taylor::sy</a></td></tr>
<tr class="separator:ae71c1d49cf95fe0df1cffbfd91a3bb60"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc524cf432e86c1812983eb63b2c14f2"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#abc524cf432e86c1812983eb63b2c14f2">taylor::sz</a></td></tr>
<tr class="separator:abc524cf432e86c1812983eb63b2c14f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a51fc1ee949ceea6923079498d044c126"><td class="memItemLeft" align="right" valign="top">character(len=str_medium)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a51fc1ee949ceea6923079498d044c126">taylor::orientation</a></td></tr>
<tr class="separator:a51fc1ee949ceea6923079498d044c126"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a452b2c96d6642ea2ef20002fc9b60afe"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a452b2c96d6642ea2ef20002fc9b60afe">taylor::u</a></td></tr>
<tr class="separator:a452b2c96d6642ea2ef20002fc9b60afe"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a44425777567598953103c4bf9e70d7f3"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a44425777567598953103c4bf9e70d7f3">taylor::v</a></td></tr>
<tr class="separator:a44425777567598953103c4bf9e70d7f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc51c4440d4175d4a41bfb95f9883454"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#adc51c4440d4175d4a41bfb95f9883454">taylor::w</a></td></tr>
<tr class="separator:adc51c4440d4175d4a41bfb95f9883454"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af517eff4715609f585e3e8dde71687d4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#af517eff4715609f585e3e8dde71687d4">taylor::p</a></td></tr>
<tr class="separator:af517eff4715609f585e3e8dde71687d4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a86af697ba1ea8c31d75a48934f0248f4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacetaylor.html#a86af697ba1ea8c31d75a48934f0248f4">taylor::zmix</a></td></tr>
<tr class="separator:a86af697ba1ea8c31d75a48934f0248f4"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a18b57f4540b5cb2551c4b391c44ff3b4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a18b57f4540b5cb2551c4b391c44ff3b4">&#9670;&nbsp;</a></span>taylor_data()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine taylor_data </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacetaylor.html#a51fc1ee949ceea6923079498d044c126">taylor::orientation</a>, <a class="el" href="namespacebosch__chamber.html#a37a98dbd702c4db10be66942e0db81d5">bosch_chamber::p</a>, <a class="el" href="namespacebosch__chamber.html#a49571ceb741d1b130191d2bdb06af042">bosch_chamber::u</a>, <a class="el" href="namespacebosch__chamber.html#a6f7fe2c8f274406d204dd5230c2bc3ef">bosch_chamber::v</a>, and <a class="el" href="namespacebosch__chamber.html#ad4aa387322284505b31af71ab555b026">bosch_chamber::w</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="taylor_8f90_a18b57f4540b5cb2551c4b391c44ff3b4_icgraph.png" border="0" usemap="#taylor_8f90_a18b57f4540b5cb2551c4b391c44ff3b4_icgraph" alt=""/></div>
<map name="taylor_8f90_a18b57f4540b5cb2551c4b391c44ff3b4_icgraph" id="taylor_8f90_a18b57f4540b5cb2551c4b391c44ff3b4_icgraph">
<area shape="rect" id="node2" href="init__flow-orig_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="140,5,211,32"/>
</map>
</div>

</div>
</div>
<a id="a5427a717f1f15131f5148b432d5937e3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5427a717f1f15131f5148b432d5937e3">&#9670;&nbsp;</a></span>taylor_grid()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">subroutine taylor_grid </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespaceignition.html#a6441a1a9c267f8a65b0f9570a0165489">ignition::dx</a>, <a class="el" href="namespacetaylor.html#a3644e39450295fb3e566be22203a42ad">taylor::dy</a>, <a class="el" href="namespacetaylor.html#a4f9a1b213dae5db464e96e74fd3bd3a6">taylor::dz</a>, <a class="el" href="namespacetaylor.html#a6f19bc9e89abada336ff1afd6af3c071">taylor::sx</a>, <a class="el" href="namespacetaylor.html#ae71c1d49cf95fe0df1cffbfd91a3bb60">taylor::sy</a>, <a class="el" href="namespacetaylor.html#abc524cf432e86c1812983eb63b2c14f2">taylor::sz</a>, and <a class="el" href="namespacemath.html#a81187dd7f6cf5dd4b01a46518dfb6de0">math::twopi</a>.</p>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="taylor_8f90_a5427a717f1f15131f5148b432d5937e3_icgraph.png" border="0" usemap="#taylor_8f90_a5427a717f1f15131f5148b432d5937e3_icgraph" alt=""/></div>
<map name="taylor_8f90_a5427a717f1f15131f5148b432d5937e3_icgraph" id="taylor_8f90_a5427a717f1f15131f5148b432d5937e3_icgraph">
<area shape="rect" id="node2" href="init__flow-orig_8f90.html#a4520946850f5f87e24f6b14c7000d651" title="init_flow" alt="" coords="136,5,207,32"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:01 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
